## EXPORT_SPEC DOMString ixmlNode_getNodeValue

## (IXML_Node* nodeptr )

> Returns the value of the Node as a string.

## Documentation

> Returns the value of the Node as a string. Note that this string is not a copy and modifying it will modify the value of the Node.

Parameters:
  nodeptr - Pointer to the Node to retrieve the value.
Returns:
  [DOMString] A DOMString of the Node value.

Alphabetic index

This page was generated with the help of DOC++.